Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/37955/?format=api
{ "ob_id": 37955, "uuid": "c8a6bb5b63414440ae651bb60ba26dc2", "title": "MAQS: Laser Precipitation Monitor Model 5.4110.00.000", "abstract": "Manchester Air Quality Supersite (MAQS) Laser Precipitation Monitor serves as measuring value transmitter, and is well-suited for the measurement and detection of different types of precipitation such as drizzle, rain, hail, snow, and mixed precipitation. Model 5.4110.00.000", "keywords": "OSCA, Manchester, air quality", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12323/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181159/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181160/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181379/?format=api" ] }